<?php

namespace App\Models\Shop;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class Basket extends Model
{
    protected $guarded = ['id'];

    protected $table = 'shop_baskets';

    public function Offer(): BelongsTo
    {
        return $this->belongsTo(Offer::class);
    }
}
